Glibc 2.3.2 make error

Markus Bender markus.bender
Sun May 9 03:46:52 PDT 2004


>  What versions of glibc, gcc, and binutils are you using ?

ldd (GNU libc) 2.3.2

gcc (GCC) 3.3.1 (SuSE Linux)

GNU ld version 2.14.90.0.5 20030722 (SuSE Linux)

so long
Markus



More information about the lfs-support mailing list